.page #header #topBar .searchBar input.inputText{height:19px;padding:5px 0px 0px 7px;}

.page #content .finderBtn img{margin:-2px 0px 0px 0px;vertical-align: middle;}
.page #content .chapo .finderBtn img{margin-left:0px;margin-top:0px;}

.page .finderBox .finderContent .finderOptions .optionBox p {width:134px;}
.page .finderBox .finderContent .finderOptions .twoColumn p {width:168px;}
.page .finderBox .finderContent .finderOptions .optionBox p label{width:106px;}
.page .finderBox .finderContent .finderOptions .twoColumn p label{width:140px;}
.page .finderBox .finderContent .finderOptions .optionBox p input{margin-top:-2px;}


.page .finderBox .finderBrowser .pageBrowser ul{margin:18px 0px 0px 10px;}

.page .finderBox .finderFooter {clear:both;width:960px;}

.page .finderBox .finderHeader,
.page .finderBox .shadowRight,
.page .finderBox .finderContent{width:960px;padding-right:5px;background:#ECEBE9 url('/images/images_v2/pagebrowser_shadow.gif') right top repeat-y;}
.page .shadowBottom{width:960px;padding-right:5px;height:4px;background:#ECEBE9 url('/images/images_v2/pagebrowser_shadow_bottom.gif') left -1px repeat-x;overflow:hidden;}
